@media screen, projection, tv, handheld {

.pull-out-box {
	border-top:3px solid #89adf2;
	background: #fff;
	padding: 1em;
	margin-top: 1em;
}

.pull-out-box h3 {
	margin-top: 0;
}


/* Variant : left
------------------------------------------ */
/* VERTICAL SCROLLER */

* html #vert-scroller {
	position: static !important;
}

* html #vert-scroller ul.bullets {
	display: none;
}

#vert-scroller {
	border: 1px solid #d6d6d6;
	position: relative;
	width: auto;
	margin-left: 15px;
	margin-bottom: 1.7em;
	margin-top: 13px;
	background: #fcfcfc;
}

#vert-scroller h2 {
	font-size: 145% !important;
	margin-top: .8em;
}

#vert-scroller a { color: #282828; text-decoration: none; }
#vert-scroller a:hover h2 { text-decoration: underline; }

#vert-scroller .titles {
	background: #ecedef;
	float: left;
	width: 195px;
	padding: 8px 0;
	margin-right: 8px;
}

#vert-scroller .titles .title-txt {
	position: relative;
	height: 40px;
}

/* creates triangle */

#vert-scroller ul.bullets {
	position: absolute;
	top: 50%;
	left: -23px;
	width: 13px;
	cursor: pointer;
	list-style-type:none;
}

#vert-scroller ul.bullets li {
	list-style: none !important;
	list-style-image: none;
	margin-bottom: 5px !important;
}

#vert-scroller .bullets li.active {
	cursor: default;
}


#vert-scroller .titles .active:after {
	top: 16px;
	right: 3px;
	bottom: auto;
    left: auto;
	border-width: 14px 0 14px 14px;
	border-color: transparent #2e2e2e;
}

#vert-scroller .titles .title-txt .content-area {
	margin: 10px;
}

#vert-scroller .titles .title-txt p {
	font-size: 85%;
	font-weight: bold;
	margin: 0 10px 0 55px;
	padding: 0;
}

#vert-scroller .titles .title-txt img,
#vert-scroller .descs img {
	float: left;
	border: 1px solid #E6E6E6;
	box-shadow: 0 0 2px #c4c4c4;
	-moz-box-shadow: 0 0 2px #c4c4c4;
	-webkit-box-shadow: 0 0 2px #c4c4c4;
	/* required to make box-shadow work on ie <= 8 */
	position: relative;
	z-index: 0;
}



#vert-scroller .titles .active {
	background: #2e2e2e;
	color: #fff;
}

#vert-scroller .titles div {
	cursor: pointer;
}

#vert-scroller .descs > * { display: none; }
#vert-scroller .descs > *:first { display: block; }

#vert-scroller .descs p {
	margin-left: 140px;
}

#vert-scroller .button {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}

.photo-credit {
	padding: 3px 3px 3px 23px;
	color: #878787;
	font-size: 80%;
	display: inline-block;
	border: 1px dotted #b9b9b9;
	margin-top: 1.3em;
}

/* VERTICAL SCROLLER END */

}
@media print {
	#vert-scroller .titles,
	#toggle-btn,
	.read-more,
	.photo-credit,
	#twitter h2 {
		display: none;
	}

	.collapse {
		display:block !important;
	}

	#vert-scroller .descs .clearfix {
		overflow: visible !important;
		display: block !important;
		visibility:visible !important;
	}

	#vert-scroller .descs .clearfix:after {
		overflow: visible !important;
		display: block !important;
		visibility:visible !important;
		height:auto !important;
	}

	#home #vert-scroller .descs > * {
		display: block !important;
		visibility: visible !important;
		overflow: visible !important;
	}

	#home iframe {
		display: none;
	}

}
